@charset "utf-8";

/****************************************************************/
/* つくばスタイルBlog読み込み                                   */
/* 基本スタイル                                                 */
/****************************************************************/


/* つくばスタイルBlog *******************************************/
#r_blog{
	font-size: 0.9em;
	margin: 0 0 16px;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 4px; /* 角丸 */
	background: #fff;
}

#r_blog_cts_title{
	margin:0 0 2px 0;
	text-align:center;
} 

#r_blog_cts_title img{
	width: 286px;
	height: 38px;
}

/* ブログ見出し大 */
#r_blog ul{
	padding:0;
	line-height:130%;
}

.r_blog_topic_l{
	list-style:none;
	clear:both;
	padding:8px 0;
	border-bottom:1px dotted #ccc;
}

#r_blog .tpc_category{
	width: 136px;
	padding: 2px;
	margin:0 0 4px;
	color:#fff;
	text-align:center;
	font-size: 0.75em;
	background:#73bd22;
	border-radius: 2px; /* 角丸 */
}

#r_blog .tpc_author{
	width:120px;
	background:url(../image/BlogIconAuthor20.gif) 0 0 no-repeat;
	padding:1px 0 2px 24px;
	margin:0 0 2px 0;
	font-size: 0.8em;
}

#r_blog .tpc_date{
	width:88px;
	background:url(../image/BlogIconDate20.gif) 0 0 no-repeat;
	padding:1px 0 2px 24px;
	margin:0 0 2px 0;
	font-size: 0.8em;

}
#r_blog .tpc_photo{
	float:right;
}
.r_blog_topic_l .tpc_photo img{
	width:120px;
	height:auto;
	margin:0 0 4px 4px;
	border-radius: 2px; /* 角丸 */
}
.r_blog_topic_l .tpc_title{
	clear:both;
}

#r_blog #blog_all{
	text-align: right;
	font-size:0.85em;
	background:url(../image/BlogIconGo9.gif) 0 8px no-repeat;
	margin: 0 0 0 192px;
	padding:1px 0 2px 12px;
}

/****************************************************************/
/****************************************************************/
/*                                                              */
/*                                                              */
/* レスポンシブ ◆750px以下(スマートフォン)◆  ******************/
/*                                                              */
/*                                                              */
/****************************************************************/
@media only screen and ( max-width: 750px) {

}


/****************************************************************/
/****************************************************************/
/*                                                              */
/*                                                              */
/* レスポンシブ ◆751px以上(PC)◆   *****************************/
/*                                                              */
/*                                                              */
/****************************************************************/

@media print, screen and ( min-width: 751px) {

}







